<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>CubeSail</Name>
        <NasaID/>
        <Status>To be Launch</Status>
        <LaunchData>
            <LaunchDate/>
            <LaunchingSite>Launch Complex 1 - Māhia Peninsula, New Zealand</LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-12-11</UpdateDate>
        <Information>
			<Title/>
			<Value/>
			<Description lang="EN"/>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry </Name>
                <Frequency>437505000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600 bauds</Speed>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title/>
                <Value/>
            </DescriptionURL>
            <ReportURL>
                <Title/>
                <Value/>
            </ReportURL>
            <ReportEmail/>
            <SoftwareURL/>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>